@keyframes fade-in {
  0% {
    opacity: 0;
  }

  20% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }

  20% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-moz-keyframes fade-in {
  0% {
    opacity: 0;
  }

  20% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }

  20% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fade-out {
  0% {
    opacity: 1;
    display: block;
  }

  100% {
    opacity: 0;
    display: none;
  }
}

@-moz-keyframes fade-out {
  0% {
    opacity: 1;
    display: block;
  }

  100% {
    opacity: 0;
    display: none;
  }
}

@-webkit-keyframes fade-out {
  0% {
    opacity: 1;
    display: block;
  }

  100% {
    opacity: 0;
    display: none;
  }
}

@keyframes btn-fade-in {
  0% {
    opacity: 0.7;
  }

  100% {
    opacity: 1;
  }
}

@-moz-keyframes btn-fade-in {
  0% {
    opacity: 0.7;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes btn-fade-in {
  0% {
    opacity: 0.7;
  }

  100% {
    opacity: 1;
  }
}

@keyframes btn-fade-out {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0.7;
  }
}

@-moz-keyframes btn-fade-out {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0.7;
  }
}

@-webkit-keyframes btn-fade-out {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0.7;
  }
}

@keyframes btn-fade-in2 {
  0% {
    opacity: 0.9;
  }

  100% {
    opacity: 1;
  }
}

@-moz-keyframes btn-fade-in2 {
  0% {
    opacity: 0.9;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes btn-fade-in2 {
  0% {
    opacity: 0.9;
  }

  100% {
    opacity: 1;
  }
}

@keyframes btn-fade-out2 {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0.9;
  }
}

@-moz-keyframes btn-fade-out2 {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0.9;
  }
}

@-webkit-keyframes btn-fade-out2 {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0.9;
  }
}
